moppi|demopaja

## Image Glow Effect

Image Glow effect samples the underlying image and renders rectangles (with image) based on the color of the samples. Depending on the parameters this effectcan be made to look anything from mosaic to glow.

### Parameters

#### Transform

Position
  The position of the image
Pivot
  The pivot point of the image
Rotation
  The rotation angle of the image
Scale
  The scale factor of the image

#### Attributes

Sample Count
  The larger the percentage is the more samples are taken.
Treshold
  Color treshold level. With this parameter you can disable dark sample not to be rendered.
Randomness
  The randomness of the sampling. If randomness is 0% the sampling will be a grid.
Glow Size
  The size of the rendered glow sample.
Render mode
  The render mode can be Normal, or Add.
Color
  The color change of the image. The the final color is the image color multiplied by this color. The transparency of the image is also controlled via this parameter.
Image
  The image to display at each sample.

Copyright © 2000 - 2002 Moppi Productions